<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">QNJZFZQ7/iBCi0d8FG0VDAZfywsvItNjFXJzEv/7cmE=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgrUSKlfU+bPGhr2VjX9j2tlRujb2PFgTww/a0yADKkumhRANCAASy53JjR1HeOEDONlrjZWvwnFhshkQrZixEY/pzdA8XzSsjYVuYBunjFs8xEdFYAPvJVvY/g8sWz+n9F5hguYwm</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEsudyY0dR3jhAzjZa42Vr8JxYbIZEK2YsRGP6c3QPF80rI2FbmAbp4xbPMRHRWAD7yVb2P4PLFs/p/ReYYLmMJg==</string>
    <int name="version" value="10" />
</map>
